org.apache.solr.client.solrj.response

## Class ConfigSetAdminResponse

- java.lang.Object
- - org.apache.solr.client.solrj.SolrResponse
  - - org.apache.solr.client.solrj.response.SolrResponseBase
    - - org.apache.solr.client.solrj.response.ConfigSetAdminResponse

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConfigSetAdminResponse.List

    public class ConfigSetAdminResponse
    extends SolrResponseBase

No special handling at this time.

See Also:
  Serialized Form

### Nested Class Summary

Nested Classes
`static class` `ConfigSetAdminResponse.List`

### Constructor Summary

Constructors
Constructor and Description
`ConfigSetAdminResponse()`

### Method Summary

All Methods Instance Methods Concrete Methods
`NamedList<String>` `getErrorMessages()`

### Methods inherited from class org.apache.solr.client.solrj.response.SolrResponseBase

`getElapsedTime, getQTime, getRequestUrl, getResponse, getResponseHeader, getStatus, setElapsedTime, setRequestUrl, setResponse, toString`

### Methods inherited from class org.apache.solr.client.solrj.SolrResponse

`deserialize, serializable`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ConfigSetAdminResponse

    public ConfigSetAdminResponse()

### Method Detail

#### getErrorMessages

    public NamedList<String> getErrorMessages()